Subject: RE: Cleburne issues
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 08:38:42 -0800 (PST)

James, 

I just sent a message to Jeff Hodge asking how we can handle this.  I will let you know as soon as I hear something from him. (I left messages with him prior to today to discuss this deal.)

D

 -----Original Message-----
From: 	Armstrong, James  
Sent:	Friday, January 04, 2002 3:05 PM
To:	Farmer, Daren J.
Cc:	Olsen, Michael
Subject:	Cleburne issues

Daren, with Megan gone I just wanted to touch base with you on the status of the Enron payments owed to the Cleburne plant.  The current issues are as follows:

November Gas Sales					$600,377.50
October payment to ENA for TXU pipeline charges	$108,405.00
Cleburne receivable from Enron				$708,782.50

Less: November Gas Agency Fees			($54,000.00)

Net Cleburne Receivable from Enron			$654,782.50

Per my discussions with Megan, she stated that about $500K of the $600K Nov gas sales was intercompany (desk to desk) sales, with the remainder from TXU.  Are we able to settle any intercompany deals now? Are we able to settle with TXU?

Additionally, you'll see that I included the Oct TXU payment in the receivable owed to Cleburne also.  This is because I always pay Megan based upon the pipeline estimates in Michael's file, even though they are not finalized until the next month.  Therefore in my November payment to Enron, I paid ENA for October's estimate, of which Megan would have paid the final bill on 12/26/01 when it was finalized.  However, I had to pay the October bill directly last month, even though I had already sent the funds to ENA in November.  Therefore, I essentially paid this bill twice (once to ENA in Nov & once to TXU in Dec).  I deducted the November Agency Fees from these receivable totals to show the net amount owed to Cleburne.

Please advise as to the status of these bills.  You can reach me at 713-853-7280.  Thanks.

James